<?xml version="1.0.1"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>	
			<Font Id="5" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>				
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="234,234,234"/>
			<Color Id="3" ColorValue="128,128,128"/>
			<Color Id="4" ColorValue="51,51,51"/>
			<Color Id="5" ColorValue="224,224,224"/>
			<Color Id="6" ColorValue="255,255,255"/>
			<Color Id="7" ColorValue="192,192,192"/>			
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>	
				<Font Id="5" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>	
				<Font Id="5" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	
	<Scene name="PurchaseDlg_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1281" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="101" FriendlyName="stBookInfo" Pos="0, 0, 480, 50" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>				
			<Static Id="102" FriendlyName="stPrice" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="102" TextColorId="4" />
			<Static Id="103" FriendlyName="stCurrency" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3"  TextColorId="4" />			
			<Static Id="104" FriendlyName="stPriceValue" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextColorId="4" />
			<Static Id="141" FriendlyName="stTaxIncluded" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 0, 15, 15" FontId="6" TextColorId="4" TextId="128"/>			
			<Static Id="139" FriendlyName="stPassword" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1201" TextColorId="4" />						
			<Edit   Id="140" FriendlyName="etPassword" Pos="15, 55, 465, 104" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="105" FriendlyName="stLabelCardInfo" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 6, 15, 15" FontId="3" TextId="1282" TextColorId="2" BgImage="bg_common_divider_section.png"/>
			<Static Id="106" FriendlyName="stRequiredInfoNote" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 0, 15, 0" FontId="3" TextId="1283" TextColorId="4" />
			<Static Id="107" FriendlyName="stNameOnCard" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1284" TextColorId="4" />						
			<Edit   Id="108" FriendlyName="etNameOnCard" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="109" FriendlyName="stCardType" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1285" TextColorId="4" />									
			<Combobox Id="110" FriendlyName="cbCardType" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>						
			<Static Id="111" FriendlyName="stCreditCardNum" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1286" TextColorId="4" />						
			<Edit   Id="112" FriendlyName="etCreditCardNum" Pos="15, 55, 465, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="113" FriendlyName="stExpiryDate" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1287" TextColorId="4" />									
			<Edit   Id="114" FriendlyName="etExpiryDateMM" Pos="15, 55, 100, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>					
			<Static Id="115" FriendlyName="stExpiryDateSeparator" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1286" TextColorId="4" />						
			<Edit   Id="116" FriendlyName="etExpiryDateYY" Pos="15, 55, 100, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>								
			<Static Id="117" FriendlyName="stExpiryDateFmt" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1286" TextColorId="4" />									
			<Static Id="118" FriendlyName="stPhoneDay" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1288" TextColorId="4" />						
			<Edit   Id="119" FriendlyName="etPhoneDay" Pos="15, 55, 465, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="120" FriendlyName="stPhoneEvening" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1289" TextColorId="4" />						
			<Edit   Id="121" FriendlyName="etPhoneEvening" Pos="15, 55, 465, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<!-- Billing Info -->
			<Static Id="122" FriendlyName="stLabelBillingInfo" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 6, 15, 15" FontId="3" TextId="1290" TextColorId="2" BgImage="bg_common_divider_section.png"/>
			<Static Id="123" FriendlyName="stRequiredInfoNote2" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 0, 15, 5" FontId="3" TextId="1283" TextColorId="4" />
			<Static Id="124" FriendlyName="stStreetAddr1" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1291" TextColorId="4" />						
			<Edit   Id="125" FriendlyName="etStreetAddr1" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<!--Static Id="126" FriendlyName="stStreetAddr2" Pos="0, 115, 480, 100" Style="0x10000200" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1292" TextColorId="4" />						
			<Edit   Id="127" FriendlyName="etStreetAddr2" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/-->		
			<Static Id="128" FriendlyName="stCity" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1293" TextColorId="4" />						
			<Edit   Id="129" FriendlyName="etCity" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="130" FriendlyName="stPostalCode" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1294" TextColorId="4" />						
			<Edit   Id="131" FriendlyName="etPostalCode" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="132" FriendlyName="stCountry" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1295" TextColorId="4" />									
			<Combobox Id="133" FriendlyName="cbCountry" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>						
			<Static Id="134" FriendlyName="stState" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1296" TextColorId="4" />									
			<Combobox Id="135" FriendlyName="cbState" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>						
			<Static Id="163" FriendlyName="stLabelPromoCode" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 6, 15, 5" FontId="3" TextId="124" TextColorId="2" BgImage="bg_common_divider_section.png"/>			
			<Static Id="136" FriendlyName="stPromoCode" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1297" TextColorId="4" />						
			<Edit   Id="137" FriendlyName="etPromoCode" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Button Id="138" FriendlyName="btApplyPromo" Pos="15, 250, 465, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="117" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>				
			<Static Id="150" FriendlyName="stDottedLine0" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>						
			<Static Id="151" FriendlyName="stDottedLine1" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="152" FriendlyName="stDottedLine2" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="153" FriendlyName="stDottedLine3" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="154" FriendlyName="stDottedLine4" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>															
			<Static Id="155" FriendlyName="stDottedLine5" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="156" FriendlyName="stDottedLine6" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="157" FriendlyName="stDottedLine7" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="158" FriendlyName="stDottedLine8" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>		
			<Static Id="159" FriendlyName="stDottedLine9" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="160" FriendlyName="stDottedLine10" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>		
			<Static Id="161" FriendlyName="stDottedLine11" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>		
			<Static Id="162" FriendlyName="stDottedLine12" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>								

		</div>
	</Scene>
	<Scene name="PurchaseDlg_L" Pos="0, 0, 800, 326" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1281" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>	
		<div name="Group1">
			<Static Id="101" FriendlyName="stBookInfo" Pos="0, 0, 480, 50" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>				
			<Static Id="102" FriendlyName="stPrice" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="102" TextColorId="4" />
			<Static Id="103" FriendlyName="stCurrency" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3"  TextColorId="4" />			
			<Static Id="104" FriendlyName="stPriceValue" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextColorId="4" />
			<Static Id="141" FriendlyName="stTaxIncluded" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 0, 15, 15" FontId="6" TextColorId="4" TextId="128"/>			
			<Static Id="139" FriendlyName="stPassword" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1201" TextColorId="4" />						
			<Edit   Id="140" FriendlyName="etPassword" Pos="15, 55, 465, 104" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="105" FriendlyName="stLabelCardInfo" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 6, 15, 15" FontId="3" TextId="1282" TextColorId="2" BgImage="bg_common_divider_section.png"/>
			<Static Id="106" FriendlyName="stRequiredInfoNote" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 0, 15, 0" FontId="3" TextId="1283" TextColorId="4" />
			<Static Id="107" FriendlyName="stNameOnCard" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1284" TextColorId="4" />						
			<Edit   Id="108" FriendlyName="etNameOnCard" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="109" FriendlyName="stCardType" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1285" TextColorId="4" />									
			<Combobox Id="110" FriendlyName="cbCardType" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>						
			<Static Id="111" FriendlyName="stCreditCardNum" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1286" TextColorId="4" />						
			<Edit   Id="112" FriendlyName="etCreditCardNum" Pos="15, 55, 465, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="113" FriendlyName="stExpiryDate" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1287" TextColorId="4" />									
			<Edit   Id="114" FriendlyName="etExpiryDateMM" Pos="15, 55, 100, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>					
			<Static Id="115" FriendlyName="stExpiryDateSeparator" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1286" TextColorId="4" />						
			<Edit   Id="116" FriendlyName="etExpiryDateYY" Pos="15, 55, 100, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>								
			<Static Id="117" FriendlyName="stExpiryDateFmt" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1286" TextColorId="4" />									
			<Static Id="118" FriendlyName="stPhoneDay" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1288" TextColorId="4" />						
			<Edit   Id="119" FriendlyName="etPhoneDay" Pos="15, 55, 465, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="120" FriendlyName="stPhoneEvening" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1289" TextColorId="4" />						
			<Edit   Id="121" FriendlyName="etPhoneEvening" Pos="15, 55, 465, 104" Style="0x10012080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<!-- Billing Info -->
			<Static Id="122" FriendlyName="stLabelBillingInfo" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 6, 15, 15" FontId="3" TextId="1290" TextColorId="2" BgImage="bg_common_divider_section.png"/>
			<Static Id="123" FriendlyName="stRequiredInfoNote2" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 0, 15, 5" FontId="3" TextId="1283" TextColorId="4" />
			<Static Id="124" FriendlyName="stStreetAddr1" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1291" TextColorId="4" />						
			<Edit   Id="125" FriendlyName="etStreetAddr1" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<!--Static Id="126" FriendlyName="stStreetAddr2" Pos="0, 115, 480, 100" Style="0x10000200" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1292" TextColorId="4" />						
			<Edit   Id="127" FriendlyName="etStreetAddr2" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/-->		
			<Static Id="128" FriendlyName="stCity" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1293" TextColorId="4" />						
			<Edit   Id="129" FriendlyName="etCity" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="130" FriendlyName="stPostalCode" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1294" TextColorId="4" />						
			<Edit   Id="131" FriendlyName="etPostalCode" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="132" FriendlyName="stCountry" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1295" TextColorId="4" />									
			<Combobox Id="133" FriendlyName="cbCountry" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>						
			<Static Id="134" FriendlyName="stState" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1296" TextColorId="4" />									
			<Combobox Id="135" FriendlyName="cbState" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>						
			<Static Id="163" FriendlyName="stLabelPromoCode" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 6, 15, 5" FontId="3" TextId="124" TextColorId="2" BgImage="bg_common_divider_section.png"/>			
			<Static Id="136" FriendlyName="stPromoCode" Pos="0, 115, 480, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 5" FontId="3" TextId="1297" TextColorId="4" />						
			<Edit   Id="137" FriendlyName="etPromoCode" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Button Id="138" FriendlyName="btApplyPromo" Pos="15, 250, 465, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="117" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>				
			<Static Id="150" FriendlyName="stDottedLine0" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>						
			<Static Id="151" FriendlyName="stDottedLine1" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="152" FriendlyName="stDottedLine2" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="153" FriendlyName="stDottedLine3" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="154" FriendlyName="stDottedLine4" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>															
			<Static Id="155" FriendlyName="stDottedLine5" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="156" FriendlyName="stDottedLine6" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="157" FriendlyName="stDottedLine7" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="158" FriendlyName="stDottedLine8" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>		
			<Static Id="159" FriendlyName="stDottedLine9" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
			<Static Id="160" FriendlyName="stDottedLine10" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>		
			<Static Id="161" FriendlyName="stDottedLine11" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>		
			<Static Id="162" FriendlyName="stDottedLine12" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>								
		</div>
	</Scene>
	
	
	
	<Scene name="LoginInfoDlg_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000">
	<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1203" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>	
		<div name="Group1">
			<Static Id="101" FriendlyName="stDottedLine" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
			<Static Id="102" FriendlyName="stDottedLine" Pos="0, 149, 480, 150" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
		</div>
	</Scene>
	<Scene name="LoginInfoDlg_L" Pos="0, 0, 800, 326" Style="0x00000000" ExStyle="0x00000000">
	<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1203" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>	
		<div name="Group1">			
			<Static Id="101" FriendlyName="stDottedLine" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
			<Static Id="102" FriendlyName="stDottedLine" Pos="0, 149, 480, 150" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>			
		</div>
	</Scene>	
	
	
	
	<Scene name="EBookOrderInfoDlg_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000">
	<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1203" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>			
		<div name="Group1">
			<!--Static Id="100" FriendlyName="stOrderInfoCaption" Pos="0, 0, 480, 50" Style="0x10000001" ExStyle="0x00000000" TextId="1204" TextPos="0, 0, 480, 32" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/-->
			<Static Id="101" FriendlyName="stBookName" Pos="111, 0, 480, 50" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>				
			<Static Id="102" FriendlyName="stBy" Pos="111, 65, 160, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextId="1262" TextColorId="4" />
			<Static Id="103" FriendlyName="stAutherName" Pos="145, 65, 465, 100" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>
			<Static Id="104" FriendlyName="stPrice" Pos="111, 115, 200, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextId="1262" TextColorId="4" />
			<Static Id="105" FriendlyName="stPriceValue" Pos="111, 115, 200, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextId="1262" TextColorId="4" />						
			<Static Id="106" FriendlyName="stSummaryLabel" Pos="0, 176, 480, 208" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 5, 15, 15" FontId="3" TextId="1261" TextColorId="2" BgImage="bg_common_divider_section.png"/>		
			<Static Id="107" FriendlyName="stSummaryContent" Pos="0, 207, 480, 646" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 0, 15, 15" FontId="3" TextColorId="4"/>					
			<Static Id="108" FriendlyName="stBookCover" Pos="15, 15, 111, 161" Style="0x10000F00" ExStyle="0x00000000"  FontId="2"  BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>			
			<Button Id="109" FriendlyName="btBuyBook" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="2" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>			
			<Button Id="110" FriendlyName="btDownloadBook" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="2" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>			
			<Button Id="111" FriendlyName="btDownloading" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="4" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>						
			<Button Id="112" FriendlyName="btViewBook" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="2" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>									
		</div>
	</Scene>
	<Scene name="EBookOrderInfoDlg_L" Pos="0, 0, 800, 326" Style="0x00000000" ExStyle="0x00000000">
	<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1203" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>			
		<div name="Group1">			
			<!--Static Id="100" FriendlyName="stOrderInfoCaption" Pos="0, 0, 480, 50" Style="0x10000001" ExStyle="0x00000000" TextId="1204" TextPos="0, 0, 480, 32" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/-->
			<Static Id="101" FriendlyName="stBookName" Pos="111, 0, 480, 50" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>				
			<Static Id="102" FriendlyName="stBy" Pos="111, 65, 160, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextId="1262" TextColorId="4" />
			<Static Id="103" FriendlyName="stAutherName" Pos="145, 65, 465, 100" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>
			<Static Id="104" FriendlyName="stPrice" Pos="111, 115, 200, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextId="1262" TextColorId="4" />
			<Static Id="105" FriendlyName="stPriceValue" Pos="111, 115, 200, 100" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 15, 15, 15" FontId="3" TextId="1262" TextColorId="4" />						
			<Static Id="106" FriendlyName="stSummaryLabel" Pos="0, 176, 480, 208" Style="0x10000280" ExStyle="0x00000000"  Margin="15, 5, 15, 15" FontId="3" TextId="1261" TextColorId="2" BgImage="bg_common_divider_section.png"/>		
			<Static Id="107" FriendlyName="stSummaryContent" Pos="0, 207, 480, 646" Style="0x10004080" ExStyle="0x00000000"  Margin="15, 0, 15, 15" FontId="3" TextColorId="4"/>					
			<Static Id="108" FriendlyName="stBookCover" Pos="15, 15, 111, 161" Style="0x10000F00" ExStyle="0x00000000"  FontId="2"  BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>			
			<Button Id="109" FriendlyName="btBuyBook" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="2" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>			
			<Button Id="110" FriendlyName="btDownloadBook" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="2" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>			
			<Button Id="111" FriendlyName="btDownloading" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="4" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>						
			<Button Id="112" FriendlyName="btViewBook" Pos="330, 115, 465, 165" Style="0x10000F00" ExStyle="0x00000000"  FontId="2" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>									
		</div>
	</Scene>	
	
	<Scene name="AccountSettingDlg_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1204" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="101" FriendlyName="stLoginHelp" Pos="0, 0, 480, 80" Style="0x10004080" ExStyle="0x00000000" TextId="127" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>									
			<Static Id="102" FriendlyName="stLogin" Pos="15, 75, 480, 110" Style="0x10000280" ExStyle="0x00000000" TextId="1200" Margin="15, 0, 15, 0" FontId="3" TextColorId="4"/>				
			<Edit   Id="103" FriendlyName="etLogin" Pos="15, 120, 465, 169" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="104" FriendlyName="stPassword" Pos="15, 185, 480, 220" Style="0x10000800" ExStyle="0x00000000" TextId="1201" Margin="15, 10, 15, 0" FontId="3" TextColorId="4"/>		
			<Edit   Id="105" FriendlyName="etPassword" Pos="15, 230, 465, 279" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>				
			<Button Id="106" FriendlyName="btAccountCreate" Pos="47, 310, 437, 374" Style="0x10000F00" ExStyle="0x00000000" TextId="1202" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>				
		</div>
	</Scene>
	<Scene name="AccountSettingDlg_L" Pos="0, 0, 800, 400" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1204" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="101" FriendlyName="stLoginHelp" Pos="0, 0, 480, 80" Style="0x10004080" ExStyle="0x00000000" TextId="127" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>									
			<Static Id="102" FriendlyName="stLogin" Pos="15, 75, 480, 110" Style="0x10000280" ExStyle="0x00000000" TextId="1200" Margin="15, 0, 15, 0" FontId="3" TextColorId="4"/>				
			<Edit   Id="103" FriendlyName="etLogin" Pos="15, 120, 465, 169" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="104" FriendlyName="stPassword" Pos="15, 185, 480, 220" Style="0x10000800" ExStyle="0x00000000" TextId="1201" Margin="15, 10, 15, 0" FontId="3" TextColorId="4"/>		
			<Edit   Id="105" FriendlyName="etPassword" Pos="15, 230, 465, 279" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>				
			<Button Id="106" FriendlyName="btAccountCreate" Pos="47, 310, 437, 374" Style="0x10000F00" ExStyle="0x00000000" TextId="1202" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>				
		</div>
	</Scene>	

	<Scene name="AccountSettingDlgAdobe_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1204" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<!--Static Id="101" FriendlyName="stLoginHelp" Pos="0, 0, 480, 80" Style="0x10004080" ExStyle="0x00000000" TextId="127" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/-->
			<Static Id="102" FriendlyName="stLogin" Pos="15, 15, 480, 50" Style="0x10000280" ExStyle="0x00000000" TextId="1200" Margin="15, 0, 15, 0" FontId="3" TextColorId="4"/>				
			<Edit   Id="103" FriendlyName="etLogin" Pos="15, 60, 465, 109" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="104" FriendlyName="stPassword" Pos="15, 125, 480, 160" Style="0x10000800" ExStyle="0x00000000" TextId="1201" Margin="15, 10, 15, 0" FontId="3" TextColorId="4"/>		
			<Edit   Id="105" FriendlyName="etPassword" Pos="15, 170, 465, 219" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>				
			<Button Id="106" FriendlyName="btAccountCreate" Pos="47, 250, 437, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="1202" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>				
		</div>
	</Scene>
	<Scene name="AccountSettingDlgAdobe_L" Pos="0, 0, 800, 400" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1204" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<!-- Static Id="101" FriendlyName="stLoginHelp" Pos="0, 0, 480, 80" Style="0x10004080" ExStyle="0x00000000" TextId="127" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/-->
			<Static Id="102" FriendlyName="stLogin" Pos="15, 15, 480, 50" Style="0x10000280" ExStyle="0x00000000" TextId="1200" Margin="15, 0, 15, 0" FontId="3" TextColorId="4"/>				
			<Edit   Id="103" FriendlyName="etLogin" Pos="15, 60, 465, 109" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="104" FriendlyName="stPassword" Pos="15, 125, 480, 160" Style="0x10000800" ExStyle="0x00000000" TextId="1201" Margin="15, 10, 15, 0" FontId="3" TextColorId="4"/>		
			<Edit   Id="105" FriendlyName="etPassword" Pos="15, 170, 465, 219" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>				
			<Button Id="106" FriendlyName="btAccountCreate" Pos="47, 250, 437, 314" Style="0x10000F00" ExStyle="0x00000000" TextId="1202" FontId="2" BgImage="btn_common_msgbox_large.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" TextColorId="4,6,7,5"/>				
		</div>
	</Scene>	


	<Scene name="CreateAccountDlg_P" Pos="0, 0, 480, 646" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1202" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			<Static Id="101" FriendlyName="stAgeLimit" Pos="0, 0, 480, 45" Style="0x10004080" ExStyle="0x00000000" TextId="1265" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>							
			<Static Id="102" FriendlyName="stUsername" Pos="0, 10, 480, 45" Style="0x10000280" ExStyle="0x00000000" TextId="125" Margin="15, 5, 15, 20" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>				
			<Edit   Id="103" FriendlyName="etUsername" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="104" FriendlyName="stEmail" Pos="0, 10, 480, 45" Style="0x10000280" ExStyle="0x00000000" TextId="1266" Margin="15, 5, 15, 20" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>				
			<Edit   Id="105" FriendlyName="etEmail" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="106" FriendlyName="stPassword" Pos="0, 115, 480, 150" Style="0x10004080" ExStyle="0x00000000" TextId="1267" Margin="15, 5, 15, 20" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>		
			<Edit   Id="107" FriendlyName="etPassword" Pos="15, 160, 465, 209" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>				
			<Static Id="108" FriendlyName="stRetypePassword" Pos="0, 220, 480, 255" Style="0x10000280" ExStyle="0x00000000" TextId="1268" Margin="15, 5, 15, 20" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>		
			<Edit   Id="109" FriendlyName="etRetypePassword" Pos="15, 265, 465, 314" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>
			<!--Static Id="108" FriendlyName="stGender" Pos="0, 295, 480, 325" Style="0x10000280" ExStyle="0x00000000" TextId="1269" Margin="15, 15, 15, 5" FontId="3" TextColorId="4"/>
			<Combobox Id="109" FriendlyName="cbGender" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>			

			<Static Id="112" FriendlyName="stReceiveUpdates" Pos="0, 550, 430, 696" Style="0x10004080" ExStyle="0x00000000" TextId="1274" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>			
			<Button Id="113" FriendlyName="btReceiveUpdates" Pos="431, 550, 465, 585" Style="0x10004C62" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextPos="0, 0, 400, 100" FontId="2" TextColorId="1, 1" BgImage="checkbox_OnOff.bmp"  BgImgBlock="2"/>			

			<Static Id="110" FriendlyName="stBirthYear" Pos="0, 387, 480, 417" Style="0x10000280" ExStyle="0x00000000" TextId="1272" Margin="15, 15, 15, 5" FontId="3" TextColorId="4"/>
			<Combobox Id="111" FriendlyName="cbBirthYear" Pos="15, 417, 465, 477" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"   FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/-->			
			<Static Id="110" FriendlyName="stReceiveUpdates" Pos="50, 550, 480, 696" Style="0x10004080" ExStyle="0x00000000" TextId="1274" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>			
			<Button Id="111" FriendlyName="btReceiveUpdates" Pos="15, 550, 49, 585" Style="0x10004C42" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextPos="0, 0, 400, 100" FontId="2" TextColorId="1, 1" BgImage="checkbox_OnOff.bmp"  BgImgBlock="2"/>			
			<Static Id="112" FriendlyName="stAcceptTerms" Pos="50, 696, 480, 796" Style="0x10004080" ExStyle="0x00000000" TextId="1275" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>			
			<Button Id="113" FriendlyName="btAcceptTerms" Pos="15, 696, 49, 731" Style="0x10004C42" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextPos="0, 0, 400, 100" FontId="2" TextColorId="1, 1" BgImage="checkbox_OnOff.bmp"  BgImgBlock="2"/>			
			<Static Id="114" FriendlyName="stLawAbiding" Pos="0, 550, 465, 696" Style="0x10004080" ExStyle="0x00000000" TextId="1276" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>					
			<Static Id="151" FriendlyName="stDottedLine1" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
			<Static Id="152" FriendlyName="stDottedLine2" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
			<Static Id="153" FriendlyName="stDottedLine3" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
		</div>
	</Scene>
	<Scene name="CreateAccountDlg_L" Pos="0, 0, 800, 326" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1202" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>	
		<div name="Group1">
			<Static Id="101" FriendlyName="stAgeLimit" Pos="0, 0, 480, 45" Style="0x10004080" ExStyle="0x00000000" TextId="1265" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>							
			<Static Id="102" FriendlyName="stUsername" Pos="0, 10, 480, 45" Style="0x10000280" ExStyle="0x00000000" TextId="125" Margin="15, 5, 15, 15" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>				
			<Edit   Id="103" FriendlyName="etUsername" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="104" FriendlyName="stEmail" Pos="0, 10, 480, 45" Style="0x10000280" ExStyle="0x00000000" TextId="1266" Margin="15, 5, 15, 15" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>				
			<Edit   Id="105" FriendlyName="etEmail" Pos="15, 55, 465, 104" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
			<Static Id="106" FriendlyName="stPassword" Pos="0, 115, 480, 150" Style="0x10004080" ExStyle="0x00000000" TextId="1267" Margin="15, 5, 15, 15" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>		
			<Edit   Id="107" FriendlyName="etPassword" Pos="15, 160, 465, 209" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>				
			<Static Id="108" FriendlyName="stRetypePassword" Pos="0, 220, 480, 255" Style="0x10000280" ExStyle="0x00000000" TextId="1268" Margin="15, 5, 15, 15" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png"/>		
			<Edit   Id="109" FriendlyName="etRetypePassword" Pos="15, 265, 465, 314" Style="0x10010020" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>
			<!--Static Id="108" FriendlyName="stGender" Pos="0, 295, 480, 325" Style="0x10000280" ExStyle="0x00000000" TextId="1269" Margin="15, 15, 15, 5" FontId="3" TextColorId="4"/>
			<Combobox Id="109" FriendlyName="cbGender" Pos="15, 326, 465, 386" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"  FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/>			

			<Static Id="112" FriendlyName="stReceiveUpdates" Pos="0, 550, 430, 696" Style="0x10004080" ExStyle="0x00000000" TextId="1274" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>			
			<Button Id="113" FriendlyName="btReceiveUpdates" Pos="431, 550, 465, 585" Style="0x10004C62" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextPos="0, 0, 400, 100" FontId="2" TextColorId="1, 1" BgImage="checkbox_OnOff.bmp"  BgImgBlock="2"/>			

			<Static Id="110" FriendlyName="stBirthYear" Pos="0, 387, 480, 417" Style="0x10000280" ExStyle="0x00000000" TextId="1272" Margin="15, 15, 15, 5" FontId="3" TextColorId="4"/>
			<Combobox Id="111" FriendlyName="cbBirthYear" Pos="15, 417, 465, 477" TextPos="15, 0, 458, 57" Style="0x10000003" ExStyle="0x00000008"   FontId="2" BgImage="btn_common_combo_down.png"  BgImgBlock="4" BgImgOpCode="0x0020"/-->			
			<Static Id="110" FriendlyName="stReceiveUpdates" Pos="50, 550, 480, 696" Style="0x10004080" ExStyle="0x00000000" TextId="1274" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>			
			<Button Id="111" FriendlyName="btReceiveUpdates" Pos="15, 550, 49, 585" Style="0x10004C42" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextPos="0, 0, 400, 100" FontId="2" TextColorId="1, 1" BgImage="checkbox_OnOff.bmp"  BgImgBlock="2"/>			
			<Static Id="112" FriendlyName="stAcceptTerms" Pos="50, 696, 480, 796" Style="0x10004080" ExStyle="0x00000000" TextId="1275" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>			
			<Button Id="113" FriendlyName="btAcceptTerms" Pos="15, 696, 49, 731" Style="0x10004C42" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextPos="0, 0, 400, 100" FontId="2" TextColorId="1, 1" BgImage="checkbox_OnOff.bmp"  BgImgBlock="2"/>			
			<Static Id="114" FriendlyName="stLawAbiding" Pos="0, 550, 465, 696" Style="0x10004080" ExStyle="0x00000000" TextId="1276" Margin="15, 15, 15, 15" FontId="3" TextColorId="4"/>					
			<Static Id="151" FriendlyName="stDottedLine1" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
			<Static Id="152" FriendlyName="stDottedLine2" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>
			<Static Id="153" FriendlyName="stDottedLine3" Pos="0, 74, 480, 75" Style="0x10000280" ExStyle="0x00000000" TextColorId="3" BgImage="bg_common_divider_dot.bmp"/>

		</div>
	</Scene>
	
		
</UI>
